.contact-form {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
  padding: 2rem;
  border-radius: 12px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
}

.contact-form label {
  display: block;
  font-weight: 600;
  color: #d2ff08;
  margin-top: 1.5rem;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: rgba(239, 255, 11, 0.349);
  font-style: italic;
  font-size: 12px;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  margin-top: 0.5rem;
  padding: 5px;
  border: 1px solid #cbd5e1;
  border-radius: 8px;
  font-size: 1rem;
  color: #92ff04;
  background-color: #efff0831;
  transition: border-color 0.3s, box-shadow 0.3s;
}

.contact-form input:focus,
.contact-form textarea:focus {
  border-color: #2563eb;
  box-shadow: 0 0 0 3px rgba(37, 99, 235, 0.2);
  outline: none;
}

.contact-InfoRemarque {
  display: none;
}

.contact-form button {
  margin-top: 2rem;
  width: 100%;
  padding: 1rem;
  background-color: #0a2d78;
  color: white;
  border: none;
  border-radius: 8px;
  font-size: 1.1rem;
  cursor: pointer;
  transition: background-color 0.3s;
}

.contact-infos {
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
  color:white;
  text-shadow: 2px 2px 3px red;
}

.contact-infos p {
  font-family: 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 12px;
  color: rgb(255, 103, 2);
}

.contact-form button:hover {
  background-color: lime;
  color:black;
  font-weight: 900;
}

@media (max-width: 658px) {
  body {
    padding: 5px;
  }

  .contact-form {
    padding: 3rem 4rem;
  }
}